/* Class = "NSWindow"; title = "AdGuard Crash Reporter"; ObjectID = "1"; */
"1.title" = "Rapport de plantage d'AdGuard";

/* Class = "NSTextFieldCell"; title = "Email address"; ObjectID = "19"; */
"19.title" = "Adresse e-mail :";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "21"; */
"21.title" = "Fermer";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "22"; */
"22.title" = "Envoyer";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "23"; */
"23.placeholderString" = "Optionnel";

/* Class = "NSTextFieldCell"; title = "What happened before the crash? (Optional)"; ObjectID = "24"; */
"24.title" = "Que s’est-il passé avant le plantage ? (Facultatif)";

/* Class = "NSTextFieldCell"; title = "AdGuard crashed the last time it was used. Would you like to send us a report to help us improve the app?"; ObjectID = "39"; */
"39.title" = "AdGuard a planté lors de sa dernière utilisation. Souhaitez-vous nous signaler un problème pour nous aider à améliorer l'application ?";

/* Class = "NSButtonCell"; title = "Reset settings"; ObjectID = "9EP-cS-4Ih"; */
"9EP-cS-4Ih.title" = "Réinitialiser les paramètres...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedIsNilPlaceholder" = "Optionnel";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "Optional"; ObjectID = "BmS-G7-xgc"; */
"BmS-G7-xgc.ibShadowedNotApplicablePlaceholder" = "Optionnel";
